Debian Bug report logs - #594447
RM: libogg-vorbis-header-perl -- RoM; dead upstream, alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: ansgar@debian.org

Date: Thu, 26 Aug 2010 04:21:01 UTC

Severity: normal

Tags: sid, wheezy

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#594447; Package libogg-vorbis-header-perl. (Thu, 26 Aug 2010 04:21:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@2008.43-1.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Proposed-RM for squeeze+1: libogg-vorbis-header-perl -- RoM; dead upstream, alternatives exist
Date: Thu, 26 Aug 2010 13:18:00 +0900
Package: libogg-vorbis-header-perl
Version: 0.03-3+b1
Severity: important
User: pkg-perl-maintainers@lists.alioth.debian.org
Usertags: post-squeeze

Hi,

Niko suggested to remove this package as it is dead upstream and
alternatives exist (libogg-vorbis-header-pureperl-perl) [1].

As there are still rdeps, I suggest to remove this package once Squeeze
has been released.  As libogg-vorbis-header-pureperl-perl is intended to
be a drop-in replacement it should be easy to change the rdeps.

Regards,
Ansgar

[1] <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=568607#40>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#594447; Package libogg-vorbis-header-perl. (Thu, 24 Feb 2011 10:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gass <maximilian.gass@credativ.de>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 24 Feb 2011 10:33:10 GMT) Full text and rfc822 format available.

Message #8 received at 594447@bugs.debian.org (full text, mbox):

From: Maximilian Gass <maximilian.gass@credativ.de>
To: Ansgar Burchardt <ansgar@2008.43-1.org>, 594447@bugs.debian.org
Subject: Re: Bug#594447: Proposed-RM for squeeze+1: libogg-vorbis-header-perl -- RoM; dead upstream, alternatives exist
Date: Thu, 24 Feb 2011 11:20:38 +0100
On Thu, Aug 26, 2010 at 01:18:00PM +0900, Ansgar Burchardt wrote:
> As there are still rdeps, I suggest to remove this package once Squeeze
> has been released.  As libogg-vorbis-header-pureperl-perl is intended to
> be a drop-in replacement it should be easy to change the rdeps.

I am the maintainer of arename. arename 4.0, which is currently in
pre-release, drops Ogg::Vorbis::Header for Audio::Scan. Don't bother
patching it to use Ogg::Vorbis::Header::PurePerl in the meantime.




Changed Bug submitter to 'ansgar@debian.org' from 'Ansgar Burchardt <ansgar@2008.43-1.org>' Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 11 Dec 2011 12:08:22 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 594447: 655407, 655405, 655408, 655406, 655409, and 655410 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Tue, 10 Jan 2012 22:09:05 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'important' Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Tue, 10 Jan 2012 22:09:10 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Fri, 20 Jan 2012 12:59:42 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: libogg-vorbis-header-perl -- RoM; dead upstream, alternatives exist' from 'Proposed-RM for squeeze+1: libogg-vorbis-header-perl -- RoM; dead upstream, alternatives exist' Request was from aburchar <ansgar@debian.org> to control@bugs.debian.org. (Mon, 23 Apr 2012 12:45:12 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'serious' Request was from aburchar <ansgar@debian.org> to control@bugs.debian.org. (Mon, 23 Apr 2012 12:45:12 GMT) Full text and rfc822 format available.

Bug reassigned from package 'libogg-vorbis-header-perl' to 'ftp.debian.org'. Request was from aburchar <ansgar@debian.org> to control@bugs.debian.org. (Mon, 23 Apr 2012 12:45:13 GMT) Full text and rfc822 format available.

No longer marked as found in versions libogg-vorbis-header-perl/0.03-3. Request was from aburchar <ansgar@debian.org> to control@bugs.debian.org. (Mon, 23 Apr 2012 12:45:14 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 03 May 2012 18:41:13 GMT) Full text and rfc822 format available.

Notification sent to ansgar@debian.org:
Bug acknowledged by developer. (Thu, 03 May 2012 18:41:13 GMT) Full text and rfc822 format available.

Message #29 received at 594447-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 594447-close@bugs.debian.org
Cc: libogg-vorbis-header-perl@packages.debian.org, libogg-vorbis-header-perl@packages.qa.debian.org
Subject: Bug#594447: Removed package(s) from unstable
Date: Thu, 03 May 2012 18:38:25 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libogg-vorbis-header-perl |     0.03-3 | source, armhf, s390x
libogg-vorbis-header-perl |  0.03-3+b2 | kfreebsd-amd64, kfreebsd-i386
libogg-vorbis-header-perl |  0.03-3+b3 | amd64, armel, hurd-i386, i386, ia64, mips, mipsel, s390, sparc
libogg-vorbis-header-perl |  0.03-3+b4 | powerpc

------------------- Reason -------------------
RoM; dead upstream, alternatives exist
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 594447@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/594447

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 01 Jun 2012 07:41:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:26:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.